<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>
	<h2 align="center">You are at the activity/music/reviews page.</h2>
	<img src="https://www.loveyourdog.com/wp-content/uploads/2020/04/Siberian-Husky-Puppy-Playing.jpg">

	<ol type="i">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html<a/></li>			
	</ol>

</body>
</html>